/*------------------------------------*\
LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
LOCAL FIXES
\*------------------------------------*/

@media only screen and (min-width: 1069px) {

	.section-size-weight .table-16 .caption-depth{
		margin-top: -4px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
    
    .section-size-weight .table-16 .caption-height {
        transform: translate(365px, 3px);
    }
    .section-size-weight .table-14 .caption-height {
        transform: translate(352px, 3px);
    }
    .section-size-weight .table-16 .caption-width{
    	margin-left: -10px;
    }
    .section-size-weight .table-16 .caption-depth{
		margin-top: 6px;
	}
	 .section-size-weight .table-14 .caption-depth{
		margin-top: 6px;
	}
	.section-size-weight .table-14 .caption-width{
    	margin-left: -2px;
    }
}

@media (max-width: 734px) {
    
    .section-size-weight .table-16 .caption-height {
        transform: translate(137px, 1px);
        text-align: left;
    }
    .section-size-weight .table-14 .caption-height {
        transform: translate(132px, 1px);
    }
    .section-size-weight .table-16 .caption-width{
    	margin-left: -1px;
    }
    .section-size-weight .table-16 .caption-depth{
		margin-top: 16px;
	}
	 .section-size-weight .table-14 .caption-depth{
		margin-top: 16px;
	}
	.section-size-weight .table-14 .caption-width{
    	margin-left: -11px;
    }
    .section-finish .chip-finishes .finish-caption:last-child {
        left: -7px;
    }
    .section-finish .table-16 .chip-finishes .finish-caption:last-child {
    	left: -7px;
	}
}

/*------------------------------------*\
END LOCAL FIXES
\*------------------------------------*/
